.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}
.tonal-shift { transition: background-color 0.3s ease; }

#mobile-menu { display: none; }
#mobile-menu.open { display: block; }

.nav-active {
    color: #12374c;
    border-bottom: 2px solid #fc9d34;
    padding-bottom: 4px;
}
